Don't have Telegram yet? Try it now!
https://wptavern.com/buddypress-2-7-4-patches-security-vulnerability-that-could-allow-arbitrary-file-deletion
BuddyPress 2.7.4 Patches Security Vulnerability That Could Allow Arbitrary File Deletion